Bug 102150 - Bug at install
Summary: Bug at install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-11 19:58 UTC by David West
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:21:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug dump to file (44.22 KB, text/plain)
2003-08-11 19:59 UTC, David West
no flags Details

Description David West 2003-08-11 19:58:03 UTC
During installation, received bug.  System informed me to report it here.

Installing RedHat Linux 9 on an Appro 1224I rack-mounted server.  Server has 
1.1GHz P3 proc, 512MB Ram, ATI Rage video, and 2 20GB drives h/w mirrored.

Comment 1 David West 2003-08-11 19:59:56 UTC
Created attachment 93588 [details]
Bug dump to file

Comment 2 Michael Fulbright 2003-08-12 16:02:50 UTC
Could you please fill in step by step instructions on how to reproduce this issue?

Thanks!


Comment 3 Jeremy Katz 2004-10-05 03:21:01 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.